@charset "utf-8";
body {
	margin: 0 auto;
	font-family: 'Microsoft yahei';
	font-size: .4rem;
}
html.holding, body.holding {
	overflow: hidden;
	height: 100%;
}
.container {
	margin-top: 50px;
	background-color: #F8F8F8;
	overflow: hidden;
}
#back-to-top {
	display: block !important;
	position: fixed;
	z-index: 9999;
	bottom: 1.5rem;
	right: .5rem;
}
#back-to-top a {
	display: block;
	width: 0;
	height: 0;
	background: #000;
	transition: all .07s ease-in-out;
	line-height: 1.6rem;
	text-align: center;
	visibility: hidden;
	opacity: .5;
}
#back-to-top a i {
	color: #FFF;
	font-size: .7rem;
}
img {
	width: 100%;
	height: auto;
}
.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 10px;
}
.navbar {
	border: none;
	margin-bottom: 0;
}
.navbar-default {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	width: 100%;
	border-bottom: 1px #EFEFEF solid;
}
.navbar-default .navbar-link {
	color: #FFF;
}
.navbar-default .navbar-toggle {
	border-color: #FFF;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ccc;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-nav>li>a {
	line-height: 28px;
}
.navbar-default .navbar-nav>li>a {
	font-size: .5rem;
	color: #666;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #666;
}
.navbar-default .navbar-link:hover {
	color: #FFF;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	font-size: .5rem;
	color: #000;
	background-color: #EFEFEF;
}
select, textarea, input[type="text"], input[type="search"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"] {
	width: 100%;
	-webkit-appearance: none;
	padding: 10px 15px;
	margin-bottom: 15px;
	line-height: 21px;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	outline: none;
	-webkit-user-select: text;
}
.navbar-toggle {
	margin-top: 10px;
	margin-right: 10px;
	border: none;
}
.navbar-form {
	margin-top: 0;
}
ul.navbar-nav {
	margin-top: 0;
	margin-bottom: 0;
	background-color: #F9F9F9;
}
.navbar-brand {
	height: 50px;
	padding: 12px 12px;
	font-size: 18px;
	line-height: 20px;
}
.navbar-brand img {
	width: 113px;
}
#copyright .ly_box {
	padding-top: 30px;
	width: 100%;
	height: 180px;
	background: #333;
}
#copyright .ly_box p {
	margin: 0;
	padding-top: 15px;
	text-align: center;
	font-size: .5rem;
	color: #999;
}#copyright .ly_box .txt01 {
	font-size: .4rem;
	color: #666;
}

